<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/WEB-INF/templates/menu_template.xhtml">

	<ui:define name="tituloPagina">Crear pedido</ui:define>

	<ui:define name="cuerpoPagina">
		<h:form id="form">
			<p:breadCrumb>
				<p:menuitem value="Inicio" url="${request.contextPath}/" />
				<p:menuitem value="Pedidos" url="#" />
				<p:menuitem value="Crear"
					url="${request.contextPath}/pedidos/crear.faces" />
			</p:breadCrumb>

			<h2>Crear pedido</h2>

		</h:form>

	</ui:define>

</ui:composition>

